LINUX.ORG.RU

Скорее всего, проблема с IRQ (прерываниями). Прерывания назначает ядро, если в lspci не видно нового устройства, без разницы определяется оно как USB Hub или просто видно VID и PID, то значит ядро не смогло назначить прерывание устройству. Покажите вывод

dmesg
его залейте на pastebin сервис, а сюда поместите ссылку.

Так же попробуйте запустить на этом ПК другой дистрибутив Linux или LiveCD с более новым ядром.

kostik87 ★★★★★ ()

centOS 2.6.39

Самосбор или оракловское UEK?

redgremlin ★★★★★ ()
Ответ на: комментарий от kostik87

Залил http://pastebin.com/m3QU130m Я конечно могу попробовать LiveCD, но к сожалению нужно именно на этой версии, это Elastix, изначально было ядро 2.6.18, обновил до указанного, подогнанно под определенные требования для нормальной работы Astrisk и железа под ним.

Kardinalli ()

погуглить «i815 VIA6202» - результаты печальны. Это аппаратные проблемы.

vel ★★★★★ ()

Скорее всего на материнке pci v < 2.3 (2.1 вместо 2.3 например было на древних i440bx/lx), так что как бы ты не извращался ничего не выйдет.

UPDATE: можешь поискать pci 2.1 to usb 2.0 карту - возможно у кого-то такой хлам ещё завалялся. Я в своё время не нашёл (как раз когда искал как сделать usb 2.0 на intel 440lx матери).

NightOperator ★★★ ()
Последнее исправление: NightOperator (всего исправлений: 1)

Такое впечатление, что не в порядке сама плата, хотя и только из магазина. Дело в том, что я попробовал ее поставить на другую мать, там чипсет Р35, и точно такой же с asrerisk с такой версией ядра - там тоже тишина. Более того, даже по Win7 ее не существует... Ни как неопознанного оборудования, ни еще как-то - нет и все.

Kardinalli ()
Ответ на: комментарий от Kardinalli

Значит уже спалил по питанию в слоте неподходящей версии - предлагаю вернуть в магазин по манибеку и не говорить куда ты её вставлял и что там другая версия pci ;)

Версия 2.3 — несовместима с картами PCI, рассчитанными на использование 5 вольт, несмотря на продолжающееся использование 32-битных слотов с 5-вольтовым ключом. Карты расширения имеют универсальный разъём, но не способны работать в 5-вольтовых слотах ранних версий (до 2.1 включительно).

NightOperator ★★★ ()
Последнее исправление: NightOperator (всего исправлений: 1)

Да ничего я не спалил и все там совместимо.

Съездил в магазин, поменял на такую же. Интересный момент - чувак который у меня ее забирал (он же и продал), даже не стал проверять и вообще спрашивать . Молча убрал ее, вытащил новую упаковку, вставил в слот открытого десктопа, поднял под семеркой - определилась. Сейчас я ее в искомую мать воткнул - определилась мгновенно без проблем, по lspci выдала http://pastebin.com/51wdKk8d

Kardinalli ()

Порты определяются нормально, но с девайсом (в данном случае модемом Huawei E1550) работать нормально не желает, коннектится, но потом вылетает с серией ошибок option: option_instant_callback: error -84

и в конце option: option_instant_callback: error -108

Не может контроллер как-то работать в режиме USB1.1, вместо USB2.0?

Kardinalli ()
Ответ на: комментарий от Kardinalli

Хм, интересная штука обнаружилась. Контроллер 4+1, то есть 4 порта наружу, один внутренний. Так вот, внутренний похоже работает в 1.1, а наружные в 2.0, но при подключении модема напрямую к внешнему порту работает стабильно только один, второй подключаю, сбоят. Через отдельно запитанный хаб все норм.

Kardinalli ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.